

.mainA1 { grid-area: 3 / 2 / -1 / -1; }
footer { grid-area: footer; }

.mainA1 {
    display: flex;
    background: var(--bleu-main);
    justify-content: center;
    align-items: center;
    font-weight: 300;
    height: 100%;
    width: 100%;
}

    .img-404 {
        height: 150px;
        width: 100%;
        max-height: 250px;
        max-width: 250px;
        background: url("/SVG/gear-happy-white.svg") no-repeat center / contain;
    }
        .img-404 img {
            width: 100%;
            height: 100%;
        }

    .mainA1 h1 {
        color: white;
        font-size: 4vw;
        margin: 15px 0;
    }

    .mainA1 p {
        margin: 5px 0;
        color: white;
    }

    @media screen and (max-width:1440px){ 
        main {
            /* height: calc(100vh - 85px); */
        }
        .mainA1 {
            grid-area: 3 / 2 / -1 / -1;
            /* height: calc(100vh - 170px); */
            height: 100%;
        }

    }

    @media screen and (max-width: 1280px) {
        main {
            display: grid;
            grid-template-rows : 60px 85px 60px auto;
        }

        .navbarMobile {
            min-height: 55px;
        }
        .mainA1 {
            margin: 0;
            min-height: 500px;
            height: 100%;
            display: flex;
            /* grid-column: 2/15; */
            grid-area: 4 / 1 / 5 / -1;
            /* grid-row: 3/10; */
        }
        footer {
            grid-area : 5 / 1 / 6 / -1;
        }
    }
    @media screen and (max-width: 1024px) {

        main {
            /* grid-template-columns: repeat(2, 1fr); */
            /* grid-template-rows: 85px 85px 65px 800px 250px; */
            /* height: auto; */
        }

        .telecommandeMobile {
            /* grid-row: 2/3; */
            /* grid-column: 1/11; */
        }
        .mainA1 {
            /* grid-area: 3 / 1 / 5 / 3; */
            /* margin: 0; */
        }

        footer {
            /* grid-area: 5 / 1 / 6 / 3; */
        }
    }


    @media screen and (max-width: 560px) {
        main {
            /* grid-template-rows: 85px 85px 65px 550px 350px; */
            grid-template-rows: 55px 65px 550px auto;
        }

        .mainA1 {
            /* grid-area: 2 / 1 / 5 / 3; */
            grid-area: 3 / 1 / 4 / -1;
        }

        footer {
            /* grid-area: 5 / 1 / 6 / 3; */
            grid-area: 4 / 1 / -1 / -1;
        }
    }